• Gzip

  • Tell error you get when using VPSSIM & Other members help fix it

Tell error you get when using VPSSIM & Other members help fix it
 #3143  by glauciolacerda
 13 Nov 2018 19:57
I'm using the WP Fastest Cache Premium plugin and to use gzip in Nginx, it asks you to change the settings in /etc/nginx/nginx.conf by adding the following:

gzip on;
gzip_vary on;
gzip_proxied any;
gzip_comp_level 6;
gzip_buffers 16 8k;
gzip_http_version 1.1;
gzip_types image / svg + xml text / plain text / html text / xml text / css text / javascript application / xml application / xhtml + xml application / rss + xml application / javascript application / x-javascript application / x-font-ttf application /vnd.ms-fontobject font / opentype font / ttf font / eot font / otf;

However, in doing so, VPSSIM displays the following warning:

Nginx has an error. VPSSIM can not run this function!
-------------------------------------------------- -----------------------
Nginx status:
-------------------------------------------------- -----------------------
nginx: [empt] "gzip" directive is not allowed here in /etc/nginx/nginx.conf:109
nginx: configuration file /etc/nginx/nginx.conf test failed

How can I solve?
This topic has 3 replies
You must be a registered member and logged in to view the replies in this topic.
Get 25 USD Free To USE VPSSIM